body {
  padding: 0;
  margin: 0;
  border: 0;
  font: 12px/1.5 tahoma, arial, "微软雅黑";
  overflow-y: auto;
}
p,
ul {
  margin: 0;
}
a img {
  border: 0;
}
img {
  border-style: none;
}
a {
  text-decoration: none;
}
ul li {
  list-style-type: none;
}
.mainbox {
  position: relative;
  overflow: auto;
}
.section {
  position: relative;
  background-color: #fff;
  overflow: hidden;
}
.seclist1 {
  background: url("//s2.xcds.com.cn/res/img/pointsint/big01.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.seclist2 {
  background: url("//s2.xcds.com.cn/res/img/pointsint/big02.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.seclist3 {
  background: url("//s2.xcds.com.cn/res/img/pointsint/big03.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.seclist4 {
  background: url("//s2.xcds.com.cn/res/img/pointsint/big04.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.seclist5 {
  background: url("//s2.xcds.com.cn/res/img/pointsint/big05.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.seclist6 {
  background: url("//s2.xcds.com.cn/res/img/pointsint/big06.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.seclist7 {
  background: url("//f7.jiejiatech.net/y16/1214/1633/00dks_o.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.seclist7 .focus-con {
  width: 990px;
  margin: 0 auto;
  text-align: center;
}
.seclist7 .focus-con .travel-logo {
  display: inline-block;
}
.seclist7 .focus-con .focus-box {
  border: 2px solid #eeaf64;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #f3f2f1;
  padding: 35px 45px 50px;
  position: relative;
  margin-top: 10px;
}
.seclist7 .focus-con .focus-box .severice-wrap a {
  display: inline-block;
  margin-bottom: 8px;
  padding: 0 28px;
}
.seclist7 .focus-con .focus-box .severice-wrap a img {
  display: inline-block;
  width: 200px;
  height: 170px;
}
.seclist7 .focus-con .forme-btn {
  position: absolute;
  bottom: -45px;
  left: 0;
  width: 100%;
  text-align: center;
}
.seclist7 .focus-con .forme-btn .for-contact img {
  display: inline-block;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  zoom: 1;
}
.columes {
  position: relative;
}
.col-boxes {
  width: 1280px;
  margin: 0 auto;
}
.col-boxes .columes-left {
  float: left;
  width: 50%;
}
.col-boxes .columes-left .col-set-hotel {
  position: relative;
  top: 37px;
  width: 600px;
  height: 570px;
  text-align: center;
  background: url("//s2.xcds.com.cn/res/img/pointsint/opcity.png") no-repeat center center;
}
.col-boxes .columes-left .col-set-hotel img {
  display: inline-block;
  width: 450px;
}
.col-boxes .columes-left .map-col-set {
  position: relative;
  left: 20%;
  top: 10px;
  display: inline-block;
}
.col-boxes .columes-left .col-iphone-box {
  position: relative;
  right: -26%;
  top: 36px;
  width: 420px;
}
.col-boxes .columes-left .col-iphone-box .iphone {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.col-boxes .columes-left .col-iphone-box .detail-look,
.col-boxes .columes-left .col-iphone-box .rest-look {
  position: absolute;
  width: 172px;
  height: 154px;
}
.col-boxes .columes-left .col-iphone-box .detail-look img,
.col-boxes .columes-left .col-iphone-box .rest-look img {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.col-boxes .columes-left .col-iphone-box .detail-look .all-info,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info {
  position: absolute;
  width: 155px;
  height: 170px;
  top: 5px;
  left: 25px;
  text-align: center;
  cursor: pointer;
}
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .gaishu1,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .gaishu1,
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .bct-btn,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .bct-btn {
  display: inline-block;
  display: block 9;
  zoom: 1;
  width: 100%;
  height: 86px;
}
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .gaishu1 img,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .gaishu1 img,
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .bct-btn img,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .bct-btn img {
  width: 100%;
  height: 100%;
}
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .ck-detail,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .ck-detail,
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .yuyin,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .yuyin,
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .ck-btn,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .ck-btn,
.col-boxes .columes-left .col-iphone-box .detail-look .all-info .ysjd-btn,
.col-boxes .columes-left .col-iphone-box .rest-look .all-info .ysjd-btn {
  display: inline-block;
  height: 52px;
  width: 65px;
  display: block 8;
  zoom: 1;
}
.col-boxes .columes-left .col-iphone-box .detail-look {
  right: 14%;
  top: 14%;
}
.col-boxes .columes-left .col-iphone-box .rest-look {
  bottom: 18%;
  left: 14%;
}
.col-boxes .columes-left .col-iphone-box .rest-look .all-info {
  float: left;
  left: -10px;
}
.col-boxes .columes-left .col-iphone-box .step-col,
.col-boxes .columes-left .col-iphone-box .route-look {
  position: absolute;
  width: 166px;
  height: 50px;
}
.col-boxes .columes-left .col-iphone-box .step-col img,
.col-boxes .columes-left .col-iphone-box .route-look img {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.col-boxes .columes-left .col-iphone-box .step-col .steps-btn,
.col-boxes .columes-left .col-iphone-box .route-look .steps-btn,
.col-boxes .columes-left .col-iphone-box .step-col .steps-time-btn,
.col-boxes .columes-left .col-iphone-box .route-look .steps-time-btn {
  position: relative;
  top: -100%;
  display: inline-block;
  width: 92%;
  height: 40px;
}
.col-boxes .columes-left .col-iphone-box .step-col {
  top: 37%;
  left: 14%;
}
.col-boxes .columes-left .col-iphone-box .route-look {
  bottom: 18%;
  right: 14%;
}
.col-boxes .columes-left .col-iphone-box .poa-1,
.col-boxes .columes-left .col-iphone-box .poa-step-pop,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop,
.col-boxes .columes-left .col-iphone-box .poa-notice,
.col-boxes .columes-left .col-iphone-box .poa-sub {
  position: absolute;
  top: 9%;
  left: 0;
  width: 415px;
  display: none;
}
.col-boxes .columes-left .col-iphone-box .poa-1 .box-close,
.col-boxes .columes-left .col-iphone-box .poa-step-pop .box-close,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop .box-close,
.col-boxes .columes-left .col-iphone-box .poa-notice .box-close,
.col-boxes .columes-left .col-iphone-box .poa-sub .box-close {
  position: relative;
}
.col-boxes .columes-left .col-iphone-box .poa-1 .box-close img,
.col-boxes .columes-left .col-iphone-box .poa-step-pop .box-close img,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop .box-close img,
.col-boxes .columes-left .col-iphone-box .poa-notice .box-close img,
.col-boxes .columes-left .col-iphone-box .poa-sub .box-close img {
  display: inline-block;
  position: absolute;
  right: 4%;
  top: 20px;
  z-index: 1;
  width: 45px;
  height: 45px;
}
.col-boxes .columes-left .col-iphone-box .poa-1 .poa-img,
.col-boxes .columes-left .col-iphone-box .poa-step-pop .poa-img,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop .poa-img,
.col-boxes .columes-left .col-iphone-box .poa-notice .poa-img,
.col-boxes .columes-left .col-iphone-box .poa-sub .poa-img {
  display: inline-block;
  width: 415px;
}
.col-boxes .columes-left .col-iphone-box .poa-step-pop,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop {
  display: none;
  top: 7%;
}
.col-boxes .columes-left .col-iphone-box .poa-step-pop .set-box,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop .set-box {
  position: absolute;
  top: 0;
}
.col-boxes .columes-left .col-iphone-box .poa-step-pop .box-bd,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop .box-bd {
  height: 270px;
}
.col-boxes .columes-left .col-iphone-box .poa-step-pop .box-bd img,
.col-boxes .columes-left .col-iphone-box .poa-step-01-pop .box-bd img {
  display: inline-block;
  width: 415px;
}
.col-boxes .columes-right {
  float: right;
  color: #fff;
  width: 50%;
}
.col-boxes .columes-right .col-mt {
  margin-top: 125px;
}
.col-boxes .columes-right .col-tips {
  font-weight: bold;
  font-size: 28px;
}
.col-boxes .columes-right .col-anpai,
.col-boxes .columes-right .col-forward {
  font-size: 18px;
}
.col-boxes .columes-right .col-anpai {
  margin: 15px 0;
}
.col-boxes .columes-right .col-forward {
  font-weight: bold;
}
.col-boxes .columes-right .col-instru {
  margin: 45px 0 32px;
}
.col-boxes .columes-right .col-instru img {
  display: inline-block;
  height: 32px;
}
.col-boxes .columes-right .col-dingzhi-btn,
.col-boxes .columes-right .col-select-btn,
.col-boxes .columes-right .col-listen-btn {
  display: inline-block;
  width: 240px;
  height: 42px;
  line-height: 42px;
  font-size: 18px;
  color: #333;
  text-align: center;
  font-weight: bold;
  background-color: #fff;
  cursor: pointer;
}
.mod-benefit-next {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 12;
  width: 100%;
}
.mod-benefit-next img {
  display: inline-block;
  width: 70px;
  height: 70px;
}
.set-pos {
  bottom: -110%;
}
.set-dz-pos {
  bottom: -48%;
}
.set-smart-pos {
  bottom: -38%;
}
#navbox {
  position: fixed;
  top: 0;
  background-color: #fff;
  width: 100%;
  z-index: 12;
}
#navbox .nav-control {
  width: 1280px;
  margin: 0 auto;
  height: 45px;
  line-height: 45px;
}
#navbox .nav-control .logo {
  float: left;
  height: 45px;
  line-height: 45px;
  margin-right: 30px;
}
#navbox .nav-control .logo img {
  display: inline-block;
  margin-top: 5px;
}
#navbox .nav-control ul,
#navbox .nav-control li {
  float: left;
}
#navbox .nav-control ul li {
  padding: 0 20px;
  font-size: 14px;
  margin-right: 15px;
  cursor: pointer;
}
#navbox .nav-control ul li.active {
  border-bottom: 3px solid #fe7a05;
}
#navbox .nav-control ul li a {
  display: inline-block;
  line-height: 45px;
  color: #333;
}
#zoom-Big,
#js-page-listenbox {
  position: relative;
  width: 600px;
  height: 570px;
  margin-top: -18%;
  top: 75px;
  background: url("//s2.xcds.com.cn/res/img/pointsint/d001.png") no-repeat center;
}
#zoom-Big .swiper-container,
#js-page-listenbox .swiper-container {
  padding: 0;
  height: 570px;
  width: 600px;
}
#zoom-Big .sys-feature-inner,
#js-page-listenbox .sys-feature-inner,
#zoom-Big .swiper-slide,
#js-page-listenbox .swiper-slide {
  width: 600px;
  height: 570px;
}
#zoom-Big .swiper-slide,
#js-page-listenbox .swiper-slide {
  margin: 0;
}
#zoom-Big .prev,
#js-page-listenbox .prev,
#zoom-Big .next,
#js-page-listenbox .next {
  position: absolute;
  display: block;
  width: 52px;
  height: 52px;
  z-index: 15;
  overflow: hidden;
  cursor: pointer;
  top: 44%;
}
#zoom-Big .prev,
#js-page-listenbox .prev {
  background: url("//s2.xcds.com.cn/res/img/pointsint/prev-01.png") left bottom no-repeat;
  left: 0px;
}
#zoom-Big .next,
#js-page-listenbox .next {
  background: url("//s2.xcds.com.cn/res/img/pointsint/next-01.png") right bottom no-repeat;
  right: 0px;
}
#zoom-Big .swiper-slide,
#js-page-listenbox .swiper-slide {
  text-align: center;
}
#js-page-listenbox {
  position: relative;
  width: 600px;
  height: 570px;
  top: 30px;
  background: url("//s2.xcds.com.cn/res/img/pointsint/map-bg.png") no-repeat center;
}
#js-page-listenbox .listen-container {
  width: 600px;
  height: 570px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
#js-page-listenbox .prev {
  background: url("//s2.xcds.com.cn/res/img/pointsint/prev.png") left bottom no-repeat;
  left: 0px;
}
#js-page-listenbox .next {
  background: url("//s2.xcds.com.cn/res/img/pointsint/next.png") right bottom no-repeat;
  right: 0px;
}
#js-page-listenbox .swiper-slide {
  text-align: center;
}
.js-page-1 {
  display: none;
  position: absolute;
  left: 50%;
  top: 2%;
  width: 990px;
  height: 452px;
  z-index: 30;
  color: #000;
  margin-left: -445px;
  background-color: #fff;
  padding: 45px 0;
}
.js-page-1 .pagebox {
  border: 1px solid #fff;
  background: #fff;
  height: 446px;
  overflow-x: hidden;
  overflow-y: scroll;
}
.js-page-1 .pagebox .page-content {
  width: 50%;
  margin: 30px auto;
}
.js-page-1 .pagebox .page-content .page-hd {
  font-size: 24px;
  font-weight: bold;
  margin: 50px 0 20px;
  line-height: 50px;
}
.js-page-1 .pagebox .page-content .page-h2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 38px;
}
.js-page-1 .pagebox .page-content p {
  font-size: 14px;
  line-height: 35px;
}
.js-page-1 .pagebox .page-content .page-tips {
  color: #b4263e;
}
.js-page-1 .pagebox .page-split {
  display: inline-block;
  width: 90px;
  height: 40px;
}
.js-page-1 .pagebox .page-imgs {
  width: 100%;
  text-align: center;
  position: relative;
}
.js-page-1 .pagebox .page-imgs .tip-eg {
  position: absolute;
  top: 128px;
  left: 315px;
}
.js-page-1 .pagebox .page-imgs img {
  display: inline-block;
  font-size: 0;
}
.js-page-shodow {
  display: none;
  position: fixed;
  top: 0;
  z-index: 25;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  color: #000;
}
.js-page-shodow .page-close {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #c7c5c7;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: fixed;
  top: 3%;
  right: 6%;
  z-index: 20;
  color: #c7c5c7;
  text-align: center;
  cursor: pointer;
}
.js-page-hotel {
  display: none;
}
.js-page-accurate {
  display: none;
}
.page-turn-box {
  position: relative;
  top: 22px;
  width: 600px;
  height: 570px;
  cursor: pointer;
  background: url("//s2.xcds.com.cn/res/img/pointsint/tn-bg.png") no-repeat center;
}
.page-turn-box img {
  position: absolute;
  top: 0;
  left: 8%;
  display: inline-block;
}
.panel-point {
  position: absolute;
  right: 59%;
  cursor: pointer;
}
.panel-point .point-txt {
  position: absolute;
  top: -86px;
  left: -30px;
  background: rgba(232,159,23,0.7);
  padding: 5px 20px;
  height: 22px;
  -webkit-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  color: #fff;
  font-size: 14px;
  line-height: 22px;
  white-space: nowrap;
}
.panel-point .ringring {
  position: absolute;
  left: -2px;
  top: -8px;
  border: 1px solid #d69c32;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: rgba(217,160,54,0.6);
  width: 45px;
  height: 45px;
  -webkit-animation: pulsate 1.5s ease-out;
  -webkit-animation-iteration-count: infinite;
}
.panel-point img {
  display: inline-block;
  width: 60px;
}
.panel-open {
  bottom: 5px;
}
.panel-top {
  top: 212px;
  right: 58px;
}
.panel-bottom {
  bottom: 20px;
  left: 144px;
}
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.1, 0.1);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  50% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  100% {
    -webkit-transform: scale(2.2, 2.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
}
.bd-mv {
  position: absolute;
  top: -30%;
  left: 15%;
}
.bd-mv img {
  display: inline-block;
  width: 450px;
}
.mod-audio-player {
  position: fixed;
  bottom: 0;
  right: 138px;
}
.mod-audio-player .mejs-close {
  float: right;
  position: relative;
}
.mod-audio-player .player-title {
  font-size: 14px;
  background: #fdfdfd;
  border: 1px solid rgba(238,238,238,0.933);
  padding: 10px 10px 0 10px;
}
.mod-audio-player .player-title .c-txt {
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 320px;
  overflow: hidden;
  display: inline-block;
}
.mejs-container {
  position: relative;
  background: url("//f3.jiejiatech.net/y14/0702/1521/00bxj_o.jpg") #5b86e7 no-repeat;
  width: 400px !important;
}
.mejs-container .mejs-controls {
  position: absolute;
  top: 15px;
  left: 15px;
  color: #fff;
  font-size: 14px;
}
.mejs-container .mejs-controls button {
  border: none;
  background-color: transparent;
  outline: none;
}
.mejs-container .mejs-controls .mejs-time-current {
  position: absolute;
  background: #fff;
  height: 1px;
}
.mejs-container .mejs-controls .mejs-button {
  float: left;
}
.mejs-container .mejs-controls .mejs-time-rail,
.mejs-container .mejs-controls .mejs-time {
  margin-top: 25px;
}
.mejs-container .mejs-controls .mejs-time {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.mejs-container .mejs-controls .mejs-time-rail {
  float: left;
  height: 1px;
  width: 200px;
  background: #1d4fbc;
}
.mejs-container .mejs-controls .mejs-time-handle {
  position: absolute;
  top: 15px;
  margin-left: 230px;
}
.mejs-container .mejs-controls .mejs-currenttime-container,
.mejs-container .mejs-controls .mejs-duration-container {
  margin-top: 15px;
}
.mejs-container .mejs-controls .mejs-time-float {
  display: none !important;
}
.eff-perspectiveDown {
  display: none;
}
.mejs-play button,
.mejs-pause button,
.mejs-time-handle,
.mejs-close {
  background-image: url("//f3.jiejiatech.net/y14/1120/2012/00rpy_o.png");
  background-repeat: no-repeat;
}
.mejs-play button {
  background-position: -10px -10px;
  width: 50px;
  height: 50px;
}
.mejs-pause button {
  background-position: -79px -10px;
  width: 50px;
  height: 50px;
}
.mejs-time-handle {
  background-position: -10px -80px;
  width: 25px;
  height: 25px;
}
.mejs-close {
  background-position: -55px -80px;
  width: 16px;
  height: 16px;
}
@media screen and (-webkit-min-device-pixel-ratio: 1), screen and (min--moz-device-pixel-ratio: 1), screen and (-o-min-device-piratio: 100/100), screen and (min-device-pixel-ratio: 1) {
  .mejs-play button,
  .mejs-pause button,
  .mejs-time-handle,
  .mejs-close {
    background-image: url("//f3.jiejiatech.net/y14/1120/2012/00rpy_o.png");
    -webkit-background-size: 139px 114px;
    -moz-background-size: 139px 114px;
    -webkit-background-size: 139px 114px;
    -moz-background-size: 139px 114px;
    background-size: 139px 114px;
  }
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min--moz-device-pixel-ratio: 2), screen and (-o-min-device-piratio: 200/100), screen and (min-device-pixel-ratio: 2) {
  .mejs-play button,
  .mejs-pause button,
  .mejs-time-handle,
  .mejs-close {
    background-image: url("//f3.jiejiatech.net/y14/1120/2013/00pjc_o.png");
    -webkit-background-size: 139px 114px;
    -moz-background-size: 139px 114px;
    -webkit-background-size: 139px 114px;
    -moz-background-size: 139px 114px;
    background-size: 139px 114px;
  }
}
.seclist0 {
  background: url("//f7.jiejiatech.net/y17/0206/1425/00gqm_o.jpg") no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.section-con {
  text-align: center;
}
.section-con .col-box {
  margin: 0 auto;
}
.section-con .col-video {
  width: 712px;
  height: 400px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 3px 7px 2px rgba(0,0,0,0.4);
  box-shadow: 0 3px 7px 2px rgba(0,0,0,0.4);
}
.section-con .col-video >img {
  height: 400px;
}
.section-con .col-icon {
  margin-top: 10px;
  height: 30px;
}
.section-con .col-icon img {
  height: 30px;
}
.section-con .col-links {
  margin-top: 10px;
  height: 40px;
  white-space: nowrap;
}
.section-con .col-links img {
  height: 40px;
}
